.Texte_majeur{

}
.Texte_mineur1{
}
.Texte_mineur2{
}
body {
	display: none;
	height: 0px;
	width: 0px;
	visibility: hidden;
	position: absolute;
	top:auto;
	left: -1000px;
}
frame {
    
}
.centrer {

}
#entete {
	overflow: hidden;
}
.img_droit {

			}
.img_gauche {

}
#navigation {

}
.invisible{
	
}